import {Link} from 'react-router-dom';

let Header = function() {
    return (
        <header className="header">
            <div className="header__logo">Типо логотип</div>
            <ul className="header__nav">
                <li>
                    <Link className="header__link" to="/">Главная</Link>
                </li>
                <li>
                    <Link className="header__link" to="/login">Вход в профиль</Link>
                </li>
                <li>
                    <Link className="header__link" to="/new-ad">Подать объявление</Link>
                </li>
            </ul>
        </header>
    );
};

export default Header;